/* -- custom css for file ase_tee_protocol.html -- */

/* -- segmented segmented-strong -- */
#tabcontainer-5310-buttons {
	background-color: rgba(255, 255, 255, 0.1);
}

/* -- img img-fluid img-zoom -- */
#img-5398 {
	max-height: 600px;
}

/* -- img img-fluid img-zoom -- */
#obj-9492 {
	max-height: 600px;
}

/* -- img img-fluid img-zoom -- */
#obj-5440 {
	max-height: 600px;
}

/* -- img img-fluid img-zoom -- */
#obj-5465 {
	max-height: 600px;
}

